Important: These forums are for discussions between SkyDemon users. They are not routinely monitored by SkyDemon staff so any urgent issues should be sent directly to our Customer Support.

Stratux - Flarm -> "FLARM Decoding Subscription" required?


Author
Message
schoberh
s
Forum Newbie (4 reputation)Forum Newbie (4 reputation)Forum Newbie (4 reputation)Forum Newbie (4 reputation)Forum Newbie (4 reputation)Forum Newbie (4 reputation)Forum Newbie (4 reputation)Forum Newbie (4 reputation)Forum Newbie (4 reputation)
Group: Forum Members
Posts: 3, Visits: 0
Hi all!

I purchased a Stratux box (currently image stratux-v1.5b2-eu010). In order to get FLARM traffic displayed and corresponding warnings, do I need to purchase this "FLARM Decoding Subscription"?


Thanks!

Tim Dawson
Tim Dawson
SkyDemon Team (522K reputation)SkyDemon Team (522K reputation)SkyDemon Team (522K reputation)SkyDemon Team (522K reputation)SkyDemon Team (522K reputation)SkyDemon Team (522K reputation)SkyDemon Team (522K reputation)SkyDemon Team (522K reputation)SkyDemon Team (522K reputation)
Group: Moderators
Posts: 6.2K, Visits: 4.8K
That web page lists all the products for which it is compatible. That is just one product, currently, and not the one you have.
schoberh
s
Forum Newbie (4 reputation)Forum Newbie (4 reputation)Forum Newbie (4 reputation)Forum Newbie (4 reputation)Forum Newbie (4 reputation)Forum Newbie (4 reputation)Forum Newbie (4 reputation)Forum Newbie (4 reputation)Forum Newbie (4 reputation)
Group: Forum Members
Posts: 3, Visits: 0
Tim Dawson - 10/1/2019 9:56:46 AM
That web page lists all the products for which it is compatible. That is just one product, currently, and not the one you have.

Thanks for answering, Tim!

There is a thread which seems to confirm that Skydemon is operable with Stratux/FLARM:


Anyway, I'm going to post my question to that thread.

Thanks again!

TouchTheSky
T
Too Much Forum (2.9K reputation)Too Much Forum (2.9K reputation)Too Much Forum (2.9K reputation)Too Much Forum (2.9K reputation)Too Much Forum (2.9K reputation)Too Much Forum (2.9K reputation)Too Much Forum (2.9K reputation)Too Much Forum (2.9K reputation)Too Much Forum (2.9K reputation)
Group: Forum Members
Posts: 98, Visits: 2K
schoberh - 10/2/2019 7:34:56 AM
Tim Dawson - 10/1/2019 9:56:46 AM
That web page lists all the products for which it is compatible. That is just one product, currently, and not the one you have.

Thanks for answering, Tim!

There is a thread which seems to confirm that Skydemon is operable with Stratux/FLARM:


Anyway, I'm going to post my question to that thread.

Thanks again!

It was the goal from the beginning of this Stratux Europe Project that FLARM would be working right away as it uses the OGN implementation. I can confirm that dozens if not more pilots particularly in Germany are successfully using Stratux Europe in combination with SkyDemon both with the GDL90 as well as with the FLARM NMEA protocol.

GO

Merge Selected

Merge into selected topic...



Merge into merge target...



Merge into a specific topic ID...




Reading This Topic

Login

Explore
Messages
Mentions
Search